gio-sharp GLib.Object To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("certificate")
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("certificate-pem")
  System.String To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("issuer")
  GLib.TlsCertificate To be added. To be added. To be added.
- Method
  GLib.TlsCertificate[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.TlsCertificate `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideVerify", Type=typeof(GLib.TlsCertificate))
  GLib.TlsCertificateFlags `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.TlsCertificateFlags `` `` To be added. To be added. To be added. To be added. To be added.